name: Blazy
type: module
description: "Provides basic Blazy integration for lazy loading and multi-serving images."
core_version_requirement: ^8.8 || ^9 || ^10
package: Blazy
dependencies:
  - drupal:filter
  - drupal:media
test_dependencies:
  - drupal:responsive_image
  - drupal:views

# Add a fake version so local drush and Git checkouts do not fail dependencies.
# version: 8.x-2.x

# Information added by Drupal.org packaging script on 2022-05-31
version: '8.x-2.13'
project: 'blazy'
datestamp: 1653986633
